/* Materiel                                     */
/*                                              */
/* Auteur: Nicolas JANEY                        */
/* nicolas.janey@univ-fcomte.fr                 */
/* Mars 2014                                    */

#ifndef ____MATERIEL____
#define ____MATERIEL____

class Couleur;

class Materiel {

  public :
    Couleur *kd;
    Couleur *kr;
    Couleur *kt;
    double indice;

  public :
    Materiel(void);
    Materiel(Couleur *kd,Couleur *kr,Couleur *kt,double indice);
    Materiel(Materiel *m);
    ~Materiel(void);
};

#endif
